{% extends 'test_base_2.html' %}

{% block title %} Dashboard {% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
    <link href="/static/assets/css/app.css" rel="stylesheet">
    <link href="/static/assets/css/info_pages.css" rel="stylesheet">
{% endblock %}

{% block content %}

<main class="content">

    <div class="container-fluid p-0">

      <!-- container with title and breadcrumb -->
        <div class="row mb-2 mb-xl-3">
            <div class="col-auto d-none d-sm-block">
                <h3><strong>Informationen</strong> zum Projekt SAViour</h3>
            </div>

            <div class="col-auto ml-auto text-right mt-n1">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb bg-transparent p-0 mt-1 mb-0">
                        <li class="breadcrumb-item"><a href="/">Saviour</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Informationen</li>
                    </ol>
                </nav>
            </div>
        </div>

        <!-- container with welcoming words -->
        <div class="container-fluid text-left">
          <h4>Das Projekt SAViour</h4>
          <p class="indent-1">
            Medizinprodukte unterliegen strengen Gesetzen und Richtlinien,
            die unteranderem eine stetige Überwachung der Prozessfähigkeit
            erfordern. Bei dem Herstellungsverfahren des 3D Drucks besteht
            jedoch die Besonderheit, dass hiermit sehr gut
            patientenindividuelle medizinische Bauteile mit einer Stückzahl
            von 1 hergestellt werden können. Aufgrund der geringen Stückzahl
            können konventionelle Methoden zum Nachweis der Prozessfähigkeit
            nicht verwendet werden. (Oder so ähnlich)
          </p>
          <p class="indent-1">
            In dem Forschungsprojekt SAViour (Sensorik- und App-basierte
            Validierung der Prozess- und Produktqualität für die
            aufwandsreduzierte Zulassung personalisierter Medizinprodukte)
            wird eine App entwickelt mit der die Qualität 3D gedruckter
            medizinischer Bauteile während des Druckprozesses überwacht
            werden kann.
            Das Projekt wurde über die Arbeitsgemeinschaft industrieller
            Forschungsvereinigungen mit finanziellen Mitteln des
            Bundesministerium für Wirtschaft und Klimaschutz gefördert.
          </p>
          <p class="indent-1">
            Weiterführende Informationen zu diesem Projekt finden Sie unter
            anderem auf den Internetseiten der beiden Projektpartner
            <a href="https://www.iph-hannover.de/de/forschung/forschungsprojekte/?we_objectID=5843">Institut für Integrierte Produktion Hannover</a> und
            <a href="https://www.wzl.rwth-aachen.de/go/id/mzdmf?#aaaaaaaaaamzdmg">Werkzeugmaschinenlabor der RWTH Aachen University</a>.
          </p>
          <p class="indent-1"><small>
            Danksagung:<br>
            Diese Forschung wird von der Deutschen Forschungsgemeinschaft (DFG) im Rahmen der Exzellenzstrategie EXC-2023 Internet der Produktion-390621612 gefördert.
            Das IGF-Förderprogramm 21610 N (Retter) der Forschungsgemeinschaft für Qualität (FQS), August-Schanz-Straße 21A, 60433 Frankfurt am Main wurde von der AiF im Rahmen des Programms zur Förderung der Industriellen Gemeinschaftsforschung (IGF) des Bundesministeriums für Wirtschaft und Energie aufgrund eines Beschlusses des Deutschen Bundestages gefördert.
          </small></p>
        </div>

    </div>
</main>

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
{% endblock javascripts %}
